## libparse-syslog-perl 1.10

=== debian/changelog ===
libparse-syslog-perl (1.10-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libparse-syslog-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 12:35:00 +0000

libparse-syslog-perl (1.10-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:17:45 +0100

libparse-syslog-perl (1.10-3) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 11:13:41 +0200

libparse-syslog-perl (1.10-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 11 Jun 2011 14:34:07 +0200

libparse-syslog-perl (1.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules:
    - remove unneeded targets and clean up dependencies among remaining ones
    - call dh_clean before make distclean
    - remove unused dh_installexamples and dh_installdirs
    - delete /usr/lib/perl5 only if it exists
    - use DESTDIR and PREFIX on make install
  * Add locales-all to build dependencies to enable locale test.
  * debian/copyright: add upstream source location, change to new format.

  [ Damyan Ivanov ]
  * debian/watch:
    + split the entry on two lines for easier reading
    + add v? to the pattern
    + require that the version starts with a digit and contains only digits
      and periods
  * debian/copyright: add explicit copyright/licensing for debian/*
  * add myself to Uploaders
  * debhelper hompatibility level 6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 10 Jan 2008 16:39:26 +0200

libparse-syslog-perl (1.09-2) unstable; urgency=low

  * Fix debian/watch not to match Parse::Syslog::Mail.
  * Move debhelper from Build-Depends-Indep to Build-Depends,
    as per policy.
  * Don't ignore the return value of 'make distclean'.
  * Add myself to Uploaders.
  * Upgrade to debhelper compatibility level 5.
  * Add libio-stringy-perl to Build-Depends-Indep to run the tests
    requiring IO::Scalar.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Add libfile-tail-perl to Build-Depends-Indep for test coverage.
  * Don't install an empty /usr/lib/perl5 directory.

 -- Niko Tyni <ntyni@iki.fi>  Fri, 16 Jun 2006 17:03:58 +0300

libparse-syslog-perl (1.09-1) unstable; urgency=low

  * New upstream release (Closes: bug#343237)
  * Bumped standards version (no changes)

 -- Joachim Breitner <nomeata@debian.org>  Sun,  8 Jan 2006 17:23:01 +0100

libparse-syslog-perl (1.03-1) unstable; urgency=low

  * Adopted by Debian Perl Group
  * New upstream release
  * Omit not very useful README file

 -- Joachim Breitner <nomeata@debian.org>  Fri,  8 Oct 2004 14:50:34 +0200

libparse-syslog-perl (1.02-1) unstable; urgency=low

  * New upstream version (closes: bug#188419)
  * Fix copyright file problems. (closes: bug#157638)

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 19 Dec 2003 13:31:25 -0500

libparse-syslog-perl (0.05-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 11 Feb 2002 13:02:03 -0500

libparse-syslog-perl (0.03-1) unstable; urgency=low

  * Initial Debianization.

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 27 Sep 2001 08:59:43 -0400
