=== debian/control ===
Source: libparse-syslog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-tail-perl,
                     libio-stringy-perl,
                     locales-all,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-syslog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-syslog-perl.git
Homepage: https://metacpan.org/release/Parse-Syslog

Package: libparse-syslog-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: perl module for parsing syslog entries
 Unix syslogs are convenient to read for humans but because of small
 differences between operating systems and things like 'last message
 repeated xx times' not very easy to parse by a script.
 .
 Parse::Syslog presents a simple interface to parse syslog files: you
 create a parser on a file (with new) and call next to get one line at
 a time with Unix-timestamp, host, program, pid and text returned in a
 hash-reference.
