=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Syslog \
    .*/Parse-Syslog-v?@ANY_VERSION@@ARCHIVE_EXT@$
