## libparse-syslog-perl 1.11

=== debian/changelog ===
libparse-syslog-perl (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.11.
  * 01_rfc3339 is now incorporated upstream.
  * Add repository to d/u/metadata and remove lintian-overrides.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 19 Aug 2024 17:23:03 +0200

libparse-syslog-perl (1.10-5) unstable; urgency=medium

  * Team upload.
  * 01_rfc3339: Add support for RFC3339 timestamps (Closes: #1076809).
  * 02_rfc3339_tztest: Fix test with timezone other then CET.
  * Upgrade Standards-Version to 4.7.0 (no changes).
  * Set Rules-Requires-Root: no.
  * Add debian/upstream/metadata.
  * Add debian/salsa-ci.yml pipeline.
  * Lintian override missing upstream repository.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 23 Jul 2024 19:53:13 +0200
