=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                      libio-stringy-perl,
                      locales-all,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-syslog-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-syslog-perl.git
 Homepage: https://metacpan.org/release/Parse-Syslog
+Rules-Requires-Root: no
 
 Package: libparse-syslog-perl
 Architecture: all
